[API]
RegSetValueExA
RegSetValueExW

[CODE]
Public Sub RegSetValueEx_DWord(ByVal HKEY As Long, ByVal lpValueName As String, ByVal xValue As Long)
  If IsUnicode Then
    Call RegSetValueExW(HKEY, StrPtr(lpValueName), 0&, 4&, ByVal VarPtr(xValue), 4&)
    Else
    Call RegSetValueExA(HKEY, lpValueName, 0&, 4&, ByVal VarPtr(xValue), 4&)
    End If
  End Sub
